main {
  background: #F4F4F4;  
  padding-bottom: 55px;
}

.dropdown-toggle { outline: 0; }


.btn-toggle::after {
  width: .85em;
  line-height: 0;
  content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
  transition: transform .35s ease;
  transform: rotate(90deg);
  transform-origin: .5em 50%;
  position: absolute;
  left: 87%;
}
.btn-toggle.mywarehouse::after {
  content: '';
  display:none;
}
.active .btn-toggle::after{
  
}

.btn-toggle-nav a {
  font-size: 10pt;
  padding: .5rem 0rem;
  margin-top: .125rem;
  margin-left: 1.25rem;
  display: block;
}
.btn-toggle-nav a:hover,
.btn-toggle-nav a:focus {
  background-color: #fff;
}

.scrollarea {
  overflow-y: auto;
}
.sidebar-menu-Desktop {
  background:#fff;  
  box-shadow: #0000003a 3px 6px 6px; 
  min-height: 100vh;
  padding: 0px 10px !important;
  position: relative;
  z-index: 1;
}
.list-unstyled a {
  background-color: transparent ;
  color:#000;
  font-size: 14px;
}
.list-unstyled li a {
  border-radius: 6px;
  display: block !important;
  padding: 8px 12px;  
}
.list-unstyled li.mb-1 i {
  color: #AAAAAA;
}
.list-unstyled li.active a {
  background-color: hsl(230.05deg 100% 37.84% / 7%);
  border: #0020C1 solid 1px !important;  
}
.list-unstyled li.active i,
.list-unstyled li.active a {
  color: #0020C1;
}
@media (max-width: 992px) {
  .sidebar-menu-Desktop {
    display: none;
  }
}